<?xml version="1.0" encoding="utf-8"?>
<!--   The label xml file will group labels logically, i.e. where an emai lis being displayed on screen,    there are email head an body tags, the head node contains children where as the body solely the text   all node names must be unique to the WHOLE file, irrelavant of heirarchy      within the fla a label will be identified with a string id.      the id will contain a value which will refer to the node name of a text node within the text node this file      file info is something we will try to use for tracking file changes if/ when we have an app to create/ edit xml -->
<labels>
	<email>
		<address_at>@</address_at>
		<address_where>jakasfirma.com</address_where>
		<address_who>ktos</address_who>
		<from_title>od:</from_title>
		<forward_title>prześlij dalej</forward_title>
		<reply_all_title>odpowiedz wszystkim</reply_all_title>
		<reply_title>odpowiedz</reply_title>
		<to_title>do:</to_title>
	</email>
	<clock>
		<am>przed południem</am>
		<pm>po południu</pm>
	</clock>
</labels>
